Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 25 Oct 2019 22:45:19 -0400

Chat transcript

	

	Chris Sat, 10/26/19 08:11:24 am Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 08:11:24 am
	
		With 42u colocation is there a limit on bandwidth?

	Chris 08:11:53 am
	
		Thank you for your question. Allow me to check that for you
	
		I am sorry however I do not have the details Handy at this time. Allow me to get a sales rep to get in touch with you and help you further with your questions.
	
		May I know your name, email and phone number?

	Visitor 08:13:48 am
	
		Surge Hinau, [email-masked], 503-333-1400

	Chris 08:14:09 am
	
		Thank you for the details Surge
	
		Let me get somebody from the team to get back to you as soon as possible.

	System 08:15:04 am
	
		Visitor rated this chat as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	3m 19s

Chat has been opened from website: https://www.colocationamerica.com/colocation/full-rack.htm

Referrer: https://www.colocationamerica.com/

Visitor geolocation: Clackamas, Oregon, United States / 73.240.211.91

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com